
.v-header{
  /*height:100vh;*/
  display:flex;
  align-items:center;
  color:#fff;
  flex-direction: column;
}

.container{
  padding-left:1rem;
  padding-right:1rem;
  margin:auto;
  text-align:center;
}


.fullscreen-video-wrap{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100vh;
  overflow:hidden;
}

.fullscreen-video-wrap video{
  min-height:100%;
  min-width:100%;
}

.header-overlay{
  height:100vh;
  position: absolute;
  top:0;
  left:0;
  width:100vw;
  z-index:1;
  background:#000000;
  opacity:0.45;
}

.header-content{
  z-index:2;
	text-align: center;
		padding-left:0%;
}

.header-content h1{
  font-size:50px;
  margin-bottom:0;
}

.header-content p{
  font-size:1.5rem;
  display:block;
  padding-bottom:2rem;
}

/*.btn{
  background: #34b3a0;
  color:#fff;
  font-size:1.2rem;
  padding: 1rem 2rem;
  text-decoration: none;
}*/

.section{
  padding:20px 0;
}

.section-b{
  background:#333;
  color:#fff;
}

.tp-dottedoverlay {
	background-repeat: repeat;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
 	 opacity:0.85;
}

.tp-dottedoverlay.twoxtwo {
	/*background: url(gridtile.png);
    opacity:0.85;*/
    background: rgba(0, 0, 0, 0.5) !important;
}

@-webkit-keyframes my {
0% { color: #7900FF; }
50% { color: #FF0004; }
100% { color: #0A00FF; }
}
@-moz-keyframes my {
0% { color: #7900FF; }
50% { color: #FF0004; }
100% { color: #0A00FF; }
}
@-o-keyframes my {
0% { color: #7900FF; }
50% { color: #FF0004; }
100% { color: #0A00FF; }
}
@keyframes my {
0% { color: #7900FF; }
50% { color: #FF0004; }
100% { color: #0A00FF; }
}
.test {
font-size:24px;
font-weight:bold;
-webkit-animation: my 10450ms infinite;
-moz-animation: my 10450ms infinite;
-o-animation: my 10450ms infinite;
animation: my 10450ms infinite;
}

@media(max-width:960px){
  .container{
    padding-right:3rem;
    padding-left:3rem;
  }
}